.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 447px;
	background: -webkit-gradient(linear, left center, right center, from(#000000),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#000000 ,#000000 100%);
	background: -moz-linear-gradient(left,#000000 ,#000000 100%);
	background: -ms-linear-gradient(left,#000000 ,#000000 100%);
	background: -o-linear-gradient(left,#000000 ,#000000 100%);
	background: linear-gradient(to right,#000000 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF000000', GradientType=1)";
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 21px 20px 32px 19px;
}

#pu284
{
	width: 0.01px;
	position: relative;
}

#u284
{
	z-index: 27;
	width: 741px;
	position: relative;
	margin-right: -10000px;
}

#u289-4
{
	z-index: 29;
	width: 144px;
	min-height: 30px;
	font-size: 51px;
	color: #736357;
	line-height: 61px;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 37px;
}

#u291-4
{
	z-index: 33;
	width: 137px;
	min-height: 46px;
	font-size: 49px;
	color: #000000;
	line-height: 59px;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 248px;
	left: 164px;
}

#u292-3
{
	z-index: 37;
	width: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 333px;
}

#u404-4
{
	z-index: 40;
	width: 254px;
	min-height: 19px;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 483px;
}

#u528-21
{
	z-index: 2;
	width: 138px;
	min-height: 22px;
	margin-left: 769px;
	top: -297px;
	margin-bottom: -198px;
}

#u647-4
{
	z-index: 23;
	width: 281px;
	margin-left: 640px;
	margin-top: 18px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

